.breadcrumb-sp>li:nth-child(1) {
	background-color: #898989;
}

.breadcrumb-sp>li:nth-child(1)>a {
	color: #ffffff;
}

.breadcrumb-sp>li:nth-child(2):before {
	background-color: #898989;
}

.breadcrumb-sp>li:nth-child(2) {
	background-color: #b9b9b9;
	color: #333;
}

.breadcrumb-sp>li:nth-child(3):before {
	background-color: #b9b9b9;
}

.breadcrumb-sp>li:nth-child(3) {
	background-color: #dddddd;
	color: #333;
}

.breadcrumb-sp>li:nth-child(4):before {
	background-color: #dddddd;
}

.breadcrumb-sp>li:nth-child(4) {
	background-color: #eeeeee;
	color: #333;
}

.breadcrumb-sp {
	background-color: #eeeeee;
}